/*
 *
 * Hidden Pricing
 ***********************/

 #price-reveal-gravity-form .ginput_container {
    margin-top: -10px;
}

 .desktop-hide,
 .desktop-hide a {
 	display: none;
 }

body[data-form-submit="regular"] input[type=submit] {
  background: #b0bc39 !important;
  padding: 15px 22px !important;
}

/*.blur-text {
    color: transparent !important;
    text-shadow: 0px 0px 12px #000 !important;
}*/

/*.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(51,51,51,0.7);
    z-index: 9999999;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
}*/

#price-reveal-gravity-form {
    z-index: 99999;
    background: #fff;
    padding: 1%;
    max-width: 800px;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40em;
    height: 30em;
    margin-top: -15em;
    margin-left: -20em;
}

#price-reveal-gravity-form .gfield_label {
	line-height: 1;
}

#price-reveal-gravity-form .gform_required_legend {
	display: none;
}

#hidden-pricing-box {
    text-align: center;
}

#hidden-pricing-box .fl-button {
    text-transform: uppercase !important;
    font-family: 'Mundo Sans W01 Bold',sans-serif;
    font-size: 16px;
    /* border-radius: 4px; */
}

#hidden-pricing-box .fl-button:hover {
    background-color: #d0dae0;
}

/*.wrapper--full-screen { 
    width: 100%;
    height: 100vh;
}*/

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.center {
    text-align: center !important;
}

.close-button {
    background-color: #fafafa !important;
    color: #0a425f !important;
    border: 1px solid #ccc;
    padding: 10px 22px 11px!important;
    font-size: inherit !important;
    font-family: 'Mundo Sans W01 Bold',sans-serif;
    text-transform: uppercase;
    line-height: 20px;
    cursor: pointer;
    border-radius: 4px;
    display: inline-block;
}

.close-button-top {
    position: absolute;
    right: 15px;
    top: 10px;
}

.unlock-pricing-button {
    background-color: #fafafa !important;
    border: 1px solid #ccc !important;
    font-family: 'Mundo Sans W01 Book';
    color: #0a425f !important;
    font-size: 13px !important;
    font-weight: bold;
    border-radius: 4px !important;
    cursor: pointer;
    height: 36px;
    padding-bottom: 13px;
    padding-top: 13px;
    padding-left: 22px;
    padding-right: 22px;
    border-width: 2px;
    letter-spacing: 2px;
    color: #FFF;
}

/* FL Builder Override */
body.fl-builder-edit #price-reveal-gravity-form {
	display: block !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    width: auto !important;
    height: auto !important;
    margin: auto !important;
}

/* Hidden Pricing Responsive */
@media only screen and (max-width: 767px) {
    /*Hidden Pricing*/

    #hidden-pricing-box .fl-col-content {
    	margin: 20px !important;
	}

    .site-topbar .wrap {
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}

	.menu-secondary-navigation-container {
	    padding-left: 0px;
	    padding-right: 0px;
	}

	ul#menu-secondary-navigation {
	    display: inline-flex;
	}

	li#menu-item-1754 a {
	    margin-right: 15px !important;
	}

	ul#menu-secondary-navigation li a {
	    font-size: 16px;
	}

    .mobile-show,
    .mobile-show a {
    	display: block !important;
    }

    #price-reveal-gravity-form {
        z-index: 99999;
        background: #fff;
        padding: 2%;
        max-width: 800px;
        position: fixed;
        top: 10%;
        margin-top: 0;
        width: 18em;
        height: 20em;
        margin-left: -9em;
        overflow-y: scroll;
    }
    
    /* Reduce padding pricing columns on mobile */
    #plans-pricing .vc_col-sm-4 {
        padding: 5% !important;
    }
    
    /* Increase padding on main container for mobile scroll offset */
    div#plans-pricing {
        /*padding-top: 100px !important;*/
    }
    #price-reveal-gravity-form .gfield input {
    padding: 0px !important;
	}
}



@media only screen and (max-width: 641px) {
    .close-button {
        padding: 19px 22px 22px 22px !important;
        display: flex;
    	justify-content: center;
    }
    
}

@media only screen and (max-width: 360px) {
    /*Hidden Pricing*/
    #price-reveal-gravity-form {
        top: 15%;
    }
}